CMSIS-Driver: Globals

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- e
- f
- i
- m
- n
- s
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - u -

- ARM_USART_Control() : Driver_USART.c
- ARM_USART_GetCapabilities() : Driver_USART.c
- ARM_USART_GetModemStatus() : Driver_USART.c
- ARM_USART_GetRxCount() : Driver_USART.c
- ARM_USART_GetStatus() : Driver_USART.c
- ARM_USART_GetTxCount() : Driver_USART.c
- ARM_USART_GetVersion() : Driver_USART.c
- ARM_USART_Initialize() : Driver_USART.c
- ARM_USART_PowerControl() : Driver_USART.c
- ARM_USART_Receive() : Driver_USART.c
- ARM_USART_Send() : Driver_USART.c
- ARM_USART_SetModemControl() : Driver_USART.c
- ARM_USART_SignalEvent() : Driver_USART.c
- ARM_USART_Transfer() : Driver_USART.c
- ARM_USART_Uninitialize() : Driver_USART.c
- ARM_USBD_DeviceConnect() : Driver_USBD.c
- ARM_USBD_DeviceDisconnect() : Driver_USBD.c
- ARM_USBD_DeviceGetState() : Driver_USBD.c
- ARM_USBD_DeviceRemoteWakeup() : Driver_USBD.c
- ARM_USBD_DeviceSetAddress() : Driver_USBD.c
- ARM_USBD_EndpointConfigure() : Driver_USBD.c
- ARM_USBD_EndpointStall() : Driver_USBD.c
- ARM_USBD_EndpointTransfer() : Driver_USBD.c
- ARM_USBD_EndpointTransferAbort() : Driver_USBD.c
- ARM_USBD_EndpointTransferGetResult() : Driver_USBD.c
- ARM_USBD_EndpointUnconfigure() : Driver_USBD.c
- ARM_USBD_GetCapabilities() : Driver_USBD.c
- ARM_USBD_GetFrameNumber() : Driver_USBD.c
- ARM_USBD_GetVersion() : Driver_USBD.c
- ARM_USBD_Initialize() : Driver_USBD.c
- ARM_USBD_PowerControl() : Driver_USBD.c
- ARM_USBD_ReadSetupPacket() : Driver_USBD.c
- ARM_USBD_SignalDeviceEvent() : Driver_USBD.c
- ARM_USBD_SignalEndpointEvent() : Driver_USBD.c
- ARM_USBD_Uninitialize() : Driver_USBD.c
- ARM_USBH_GetCapabilities() : Driver_USBH.c
- ARM_USBH_GetFrameNumber() : Driver_USBH.c
- ARM_USBH_GetVersion() : Driver_USBH.c
- ARM_USBH_HCI_GetCapabilities() : Driver_USBH.c
- ARM_USBH_HCI_GetVersion() : Driver_USBH.c
- ARM_USBH_HCI_Initialize() : Driver_USBH.c
- ARM_USBH_HCI_Interrupt() : Driver_USBH.c
- ARM_USBH_HCI_PortVbusOnOff() : Driver_USBH.c
- ARM_USBH_HCI_PowerControl() : Driver_USBH.c
- ARM_USBH_HCI_Uninitialize() : Driver_USBH.c
- ARM_USBH_Initialize() : Driver_USBH.c
- ARM_USBH_PipeCreate() : Driver_USBH.c
- ARM_USBH_PipeDelete() : Driver_USBH.c
- ARM_USBH_PipeModify() : Driver_USBH.c
- ARM_USBH_PipeReset() : Driver_USBH.c
- ARM_USBH_PipeTransfer() : Driver_USBH.c
- ARM_USBH_PipeTransferAbort() : Driver_USBH.c
- ARM_USBH_PipeTransferGetResult() : Driver_USBH.c
- ARM_USBH_PortGetState() : Driver_USBH.c
- ARM_USBH_PortReset() : Driver_USBH.c
- ARM_USBH_PortResume() : Driver_USBH.c
- ARM_USBH_PortSuspend() : Driver_USBH.c
- ARM_USBH_PortVbusOnOff() : Driver_USBH.c
- ARM_USBH_PowerControl() : Driver_USBH.c
- ARM_USBH_SignalPipeEvent() : Driver_USBH.c
- ARM_USBH_SignalPortEvent() : Driver_USBH.c
- ARM_USBH_Uninitialize() : Driver_USBH.c